<?

if ($_GET['component'] == "MyFilesBaseMenu") {
	require_once($sys['root']."/system/includes/myfiles/basemenu.inc");
} elseif ($_GET['component'] == "MyFilesContextMenus") {
	require_once($sys['root']."/system/includes/myfiles/contextmenus.inc");
} elseif ($_GET['component'] == "TrashBaseMenu") {
	require_once($sys['root']."/system/includes/trash/basemenu.inc");
} elseif ($_GET['component'] == "TrashContextMenus") {
	require_once($sys['root']."/system/includes/trash/contextmenus.inc");
} elseif ($_GET['component'] == "SearchBaseMenu") {
	require_once($sys['root']."/system/includes/search/basemenu.inc");
} elseif ($_GET['component'] == "SearchContextMenus") {
	require_once($sys['root']."/system/includes/search/contextmenus.inc");
} elseif ($_GET['component'] == "MySharesBaseMenu") {
	require_once($sys['root']."/system/includes/myshares/basemenu.inc");
} elseif ($_GET['component'] == "MySharesContextMenus") {
	require_once($sys['root']."/system/includes/myshares/contextmenus.inc");
} elseif ($_GET['component'] == "BShareBaseMenu") {
	require_once($sys['root']."/system/includes/browseshare/basemenu.inc");
} elseif ($_GET['component'] == "BShareContextMenus") {
	require_once($sys['root']."/system/includes/browseshare/contextmenus.inc");
} elseif ($_GET['component'] == "BrowseZipBaseMenu") {
	require_once($sys['root']."/system/includes/zipbrowser/basemenu.inc");
} elseif ($_GET['component'] == "BrowseZipContextMenus") {
	require_once($sys['root']."/system/includes/zipbrowser/contextmenus.inc");
}



 elseif ($_GET['component'] == "AdmGroupsBaseMenu") {
	require_once($sys['root']."/system/includes/admin/groups/basemenu.inc");
} elseif ($_GET['component'] == "AdmGroupsContextMenus") {
	require_once($sys['root']."/system/includes/admin/groups/contextmenus.inc");
} elseif ($_GET['component'] == "AdmUsersBaseMenu") {
	require_once($sys['root']."/system/includes/admin/users/basemenu.inc");
} elseif ($_GET['component'] == "AdmUsersContextMenus") {
	require_once($sys['root']."/system/includes/admin/users/contextmenus.inc");
} elseif ($_GET['component'] == "AdmUsersMenus") {
	require_once($sys['root']."/system/includes/admin/users/menus.inc");
}



?>